Multiarch hinter reports 1 issue(s)

package:
glyphslib
severity:
low
created:
2018-09-12
last updated:
2019-05-22

There are issues with the multiarch metadata for this package.